qt4-x11-4.2.1-0.0.PU_IAS.5.x86_64.rpm


Advertisement

Description

qt4-x11 - Empty file providing qt4-x11 and requiring qt4

Distribution: CentOS 5
Repository: PUIAS Unsupported x86_64
Package name: qt4-x11
Package version: 4.2.1
Package release: 0.0.PU_IAS.5
Package architecture: x86_64
Package type: rpm
Installed size: unknown
Download size: 1.54 KB
Official Mirror: springdale.math.ias.edu
Empty file providing qt4-x11 and requiring qt4, only needed to satify qt4

Requires

Provides

  • qt4-x11 = 4.2.1-0.0.PU_IAS.5

    Install Howto

    1. Create the repository config file /etc/yum.repos.d/puias-unsupported.repo:
      [puias-unsupported]
      name=PUIAS Unsupported
      baseurl=http://springdale.math.ias.edu/data/puias/unsupported/5/x86_64/
      enabled=1
      gpgcheck=0
      
    2. Install qt4-x11 rpm package:
      # yum install qt4-x11
    Advertisement
    Advertisement